{
  "block.valhelsia_furniture.acacia_chair": "Акациевое кресло",
  "block.valhelsia_furniture.acacia_desk": "Акациевый стол",
  "block.valhelsia_furniture.acacia_desk_drawer": "Ящик акациевого стола",
  "block.valhelsia_furniture.acacia_stool": "Акациевый табурет",
  "block.valhelsia_furniture.acacia_table": "Акациевый столик",
  "block.valhelsia_furniture.birch_chair": "Берёзовое кресло",
  "block.valhelsia_furniture.birch_desk": "Берёзовый стол",
  "block.valhelsia_furniture.birch_desk_drawer": "Ящик берёзового стола",
  "block.valhelsia_furniture.birch_stool": "Берёзовый табурет",
  "block.valhelsia_furniture.birch_table": "Берёзовый столик",
  "block.valhelsia_furniture.black_curtain": "Чёрная штора",
  "block.valhelsia_furniture.black_fabric_desk_lamp": "Чёрная тканевая настольная лампа",
  "block.valhelsia_furniture.blue_curtain": "Синяя штора",
  "block.valhelsia_furniture.blue_fabric_desk_lamp": "Синяя тканевая настольная лампа",
  "block.valhelsia_furniture.brown_curtain": "Коричневая штора",
  "block.valhelsia_furniture.brown_fabric_desk_lamp": "Коричневая тканевая настольная лампа",
  "block.valhelsia_furniture.cherry_chair": "Вишнёвое кресло",
  "block.valhelsia_furniture.cherry_desk": "Вишнёвый стол",
  "block.valhelsia_furniture.cherry_desk_drawer": "Ящик вишнёвого стола",
  "block.valhelsia_furniture.cherry_stool": "Вишнёвый табурет",
  "block.valhelsia_furniture.cherry_table": "Вишнёвый столик",
  "block.valhelsia_furniture.crimson_chair": "Багровое кресло",
  "block.valhelsia_furniture.crimson_desk": "Багровый стол",
  "block.valhelsia_furniture.crimson_desk_drawer": "Ящик багрового стола",
  "block.valhelsia_furniture.crimson_stool": "Багровый табурет",
  "block.valhelsia_furniture.crimson_table": "Багровый столик",
  "block.valhelsia_furniture.cyan_curtain": "Бирюзовая штора",
  "block.valhelsia_furniture.cyan_fabric_desk_lamp": "Бирюзовая тканевая настольная лампа",
  "block.valhelsia_furniture.dark_oak_chair": "Кресло из тёмного дуба",
  "block.valhelsia_furniture.dark_oak_desk": "Стол из тёмного дуба",
  "block.valhelsia_furniture.dark_oak_desk_drawer": "Ящик из тёмного дуба для стола",
  "block.valhelsia_furniture.dark_oak_stool": "Табурет из тёмного дуба",
  "block.valhelsia_furniture.dark_oak_table": "Столик из тёмного дуба",
  "block.valhelsia_furniture.gray_curtain": "Серая штора",
  "block.valhelsia_furniture.gray_fabric_desk_lamp": "Серая тканевая настольная лампа",
  "block.valhelsia_furniture.green_curtain": "Зелёная штора",
  "block.valhelsia_furniture.green_fabric_desk_lamp": "Зелёная тканевая настольная лампа",
  "block.valhelsia_furniture.jungle_chair": "Тропическое кресло",
  "block.valhelsia_furniture.jungle_desk": "Тропический стол",
  "block.valhelsia_furniture.jungle_desk_drawer": "Ящик тропического стола",
  "block.valhelsia_furniture.jungle_stool": "Тропический табурет",
  "block.valhelsia_furniture.jungle_table": "Тропический столик",
  "block.valhelsia_furniture.light_blue_curtain": "Голубая штора",
  "block.valhelsia_furniture.light_blue_fabric_desk_lamp": "Голубая тканевая настольная лампа",
  "block.valhelsia_furniture.light_gray_curtain": "Светло-серая штора",
  "block.valhelsia_furniture.light_gray_fabric_desk_lamp": "Светло-серая тканевая настольная лампа",
  "block.valhelsia_furniture.lime_curtain": "Лаймовая штора",
  "block.valhelsia_furniture.lime_fabric_desk_lamp": "Лаймовая тканевая настольная лампа",
  "block.valhelsia_furniture.magenta_curtain": "Пурпурная штора",
  "block.valhelsia_furniture.magenta_fabric_desk_lamp": "Пурпурная тканевая настольная лампа",
  "block.valhelsia_furniture.mangrove_chair": "Мангровое кресло",
  "block.valhelsia_furniture.mangrove_desk": "Мангровый стол",
  "block.valhelsia_furniture.mangrove_desk_drawer": "Ящик мангрового стола",
  "block.valhelsia_furniture.mangrove_stool": "Мангровый табурет",
  "block.valhelsia_furniture.mangrove_table": "Мангровый столик",
  "block.valhelsia_furniture.oak_chair": "Дубовое кресло",
  "block.valhelsia_furniture.oak_desk": "Дубовый стол",
  "block.valhelsia_furniture.oak_desk_drawer": "Ящик дубового стола",
  "block.valhelsia_furniture.oak_stool": "Дубовый табурет",
  "block.valhelsia_furniture.oak_table": "Дубовый столик",
  "block.valhelsia_furniture.orange_curtain": "Оранжевая штора",
  "block.valhelsia_furniture.orange_fabric_desk_lamp": "Оранжевая тканевая настольная лампа",
  "block.valhelsia_furniture.pink_curtain": "Розовая штора",
  "block.valhelsia_furniture.pink_fabric_desk_lamp": "Розовая тканевая настольная лампа",
  "block.valhelsia_furniture.purple_curtain": "Фиолетовая штора",
  "block.valhelsia_furniture.purple_fabric_desk_lamp": "Фиолетовая тканевая настольная лампа",
  "block.valhelsia_furniture.red_curtain": "Красная штора",
  "block.valhelsia_furniture.red_fabric_desk_lamp": "Красная тканевая настольная лампа",
  "block.valhelsia_furniture.spruce_chair": "Еловое кресло",
  "block.valhelsia_furniture.spruce_desk": "Еловый стол",
  "block.valhelsia_furniture.spruce_desk_drawer": "Ящик елового стола",
  "block.valhelsia_furniture.spruce_stool": "Еловый табурет",
  "block.valhelsia_furniture.spruce_table": "Еловый столик",
  "block.valhelsia_furniture.upholstered_acacia_chair": "Обитое акациевое кресло",
  "block.valhelsia_furniture.upholstered_birch_chair": "Обитое берёзовое кресло",
  "block.valhelsia_furniture.upholstered_cherry_chair": "Обитое вишнёвое кресло",
  "block.valhelsia_furniture.upholstered_crimson_chair": "Обитое багровое кресло",
  "block.valhelsia_furniture.upholstered_dark_oak_chair": "Обитое кресло из тёмного дуба",
  "block.valhelsia_furniture.upholstered_jungle_chair": "Обитое тропическое кресло",
  "block.valhelsia_furniture.upholstered_mangrove_chair": "Обитое мангровое кресло",
  "block.valhelsia_furniture.upholstered_oak_chair": "Обитое дубовое кресло",
  "block.valhelsia_furniture.upholstered_spruce_chair": "Обитое еловое кресло",
  "block.valhelsia_furniture.upholstered_warped_chair": "Обитое искажённое кресло",
  "block.valhelsia_furniture.warped_chair": "Искажённое кресло",
  "block.valhelsia_furniture.warped_desk": "Искажённый стол",
  "block.valhelsia_furniture.warped_desk_drawer": "Ящик искажённого стола",
  "block.valhelsia_furniture.warped_stool": "Искажённый табурет",
  "block.valhelsia_furniture.warped_table": "Искажённый столик",
  "block.valhelsia_furniture.white_curtain": "Белая штора",
  "block.valhelsia_furniture.white_fabric_desk_lamp": "Белая тканевая настольная лампа",
  "block.valhelsia_furniture.yellow_curtain": "Жёлтая штора",
  "block.valhelsia_furniture.yellow_fabric_desk_lamp": "Жёлтая тканевая настольная лампа",
  "container.valhelsia_furniture.desk_drawer": "Ящик стола",
  "itemGroup.valhelsia_furniture": "Valhelsia: Мебель",
  "tooltip.valhelsia_furniture.black_tablecloth": "Чёрная скатерть",
  "tooltip.valhelsia_furniture.black_wool_seat": "Чёрное шерстяное сиденье",
  "tooltip.valhelsia_furniture.blue_tablecloth": "Синяя скатерть",
  "tooltip.valhelsia_furniture.blue_wool_seat": "Синее шерстяное сиденье",
  "tooltip.valhelsia_furniture.brown_tablecloth": "Коричневая скатерть",
  "tooltip.valhelsia_furniture.brown_wool_seat": "Коричневое шерстяное сиденье",
  "tooltip.valhelsia_furniture.cyan_tablecloth": "Бирюзовая скатерть",
  "tooltip.valhelsia_furniture.cyan_wool_seat": "Бирюзовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.gray_tablecloth": "Серая скатерть",
  "tooltip.valhelsia_furniture.gray_wool_seat": "Серое шерстяное сиденье",
  "tooltip.valhelsia_furniture.green_tablecloth": "Зелёная скатерть",
  "tooltip.valhelsia_furniture.green_wool_seat": "Зелёное шерстяное сиденье",
  "tooltip.valhelsia_furniture.hay_seat": "Сиденье из сена",
  "tooltip.valhelsia_furniture.light_blue_tablecloth": "Голубая скатерть",
  "tooltip.valhelsia_furniture.light_blue_wool_seat": "Голубое шерстяное сиденье",
  "tooltip.valhelsia_furniture.light_gray_tablecloth": "Светло-серая скатерть",
  "tooltip.valhelsia_furniture.light_gray_wool_seat": "Светло-серое шерстяное сиденье",
  "tooltip.valhelsia_furniture.lime_tablecloth": "Лаймовая скатерть",
  "tooltip.valhelsia_furniture.lime_wool_seat": "Лаймовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.magenta_tablecloth": "Пурпурная скатерть",
  "tooltip.valhelsia_furniture.magenta_wool_seat": "Пурпурное шерстяное сиденье",
  "tooltip.valhelsia_furniture.orange_tablecloth": "Оранжевая скатерть",
  "tooltip.valhelsia_furniture.orange_wool_seat": "Оранжевое шерстяное сиденье",
  "tooltip.valhelsia_furniture.pink_tablecloth": "Розовая скатерть",
  "tooltip.valhelsia_furniture.pink_wool_seat": "Розовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.purple_tablecloth": "Фиолетовая скатерть",
  "tooltip.valhelsia_furniture.purple_wool_seat": "Фиолетовое шерстяное сиденье",
  "tooltip.valhelsia_furniture.red_tablecloth": "Красная скатерть",
  "tooltip.valhelsia_furniture.red_wool_seat": "Красное шерстяное сиденье",
  "tooltip.valhelsia_furniture.white_tablecloth": "Белая скатерть",
  "tooltip.valhelsia_furniture.white_wool_seat": "Белое шерстяное сиденье",
  "tooltip.valhelsia_furniture.yellow_tablecloth": "Жёлтая скатерть",
  "tooltip.valhelsia_furniture.yellow_wool_seat": "Жёлтое шерстяное сиденье"
}